.c-showroom-intro {
  display: flex;
  justify-content: center;
}

.c-showroom-intro__text {
  max-width: 760px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
  text-align: center;
  margin: 0;
}

.c-showroom-intro__text p {
  margin: 0 0 1em;
}

.c-showroom-intro__text p:last-child {
  margin-bottom: 0;
}
